@charset "utf-8";
/* CSS Document */


img {
	border:0px;
}
input, select, textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	margin:0;
	padding:4px 3px;
	border:solid 1px #e3e7eb;
}
p:first-child {
	margin-top:0px;
}
p {
	margin:0 0 15px 0;
}
a{
	color:#d31213;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
a:focus {
	outline:none;
}
/*----------- Universal Items -------------*/
span.mandatory {
	font-size:12px;
	color:#ff0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.highlight {
	color:#e74c3a;
	font-size:15px;
	font-weight:bold;
	margin-bottom:20px;
}
.floatleft {
	float:left;
/*	margin:0 10px 10px 0;
*/}
.floatright {
	float:right;
	/*margin:0 10px 10px 0;*/
}
/*----------- Universal Items end -------------*/

/*------------------ Forms-----------------*/
.note {
	font-size:10px;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
	text-align:right;
}
div.success {
	background:#eeeeee;
	padding:14px 17px;
	font-size:11px;
	font-weight:bold;
	color:#48a29b;
	margin-bottom:15px;
	border:solid 1px #9cc1be;
}
div.errors {
	background:#eeeeee;
	padding:14px 17px;
	font-size:11px;
	margin-bottom:15px;
	border:solid 1px #cc643f;
	font-size:11px;
	color:#d9360a;
	line-height:14px;
}
div.errors ul li {
	font-size:11px;
	color:#d9360a;
	line-height:14px;
	margin-bottom:6px;
	padding:2px 0 2px 15px;
	background:url(images/error.gif) left 4px no-repeat;
}
/*---------------- Forms end---------------*/

/* --------- COMMON HACKS -----------*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	font-size:0px;
	clear:both;
	visibility:hidden;
}
/* Hides from IE-mac \*/
*:first-child+html .clearfix {
	height:1%;
}
* html .clearfix {
	height:1%;
}
/* End Hide from IE-mac */

.clear {
	height:0px;
	line-height:1px;
	font-size:1px;
	display:block;
	clear:both;
	content:' ';
}

a.focus{
	outline:none;
	border:0px;
	}
/* -------COMMON HACKS ends ---------*/





.rht-container h2
 {
    color: #1b2c71;
    font-size: 22px;
    font-weight:normal;
    margin:0 0 15px 0;
}

div.pageHead
{
	margin:5px 0 0 0;
	padding:10px 0;
	background:url(../images/pageHead_bg.jpg) left top repeat-x;
}

div.pageHead h4
{
	font-size:20px;
	color:#6f134b;
	padding:0 0 10px 0;
	margin:0px;
	font-weight:normal;
	background:url(../images/pageHead_bg.jpg) left bottom repeat-x;
}

div.formWrapper
{
	float:left;
	margin: 1px 0 0 0px;
    padding: 0px 0 35px;
    width: 582px;
}

div.formWrapper h3
{
	color:#2b2b2b;
	font-size:20px;
	font-family: 'PT Sans Narrow', sans-serif;
	display:block;
	margin-bottom:15px;
}

div.formWrapper h6
{
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	margin-bottom:50px;
}

div.formWrapper label
{
	color:#3f3f3f;
	font-size:14px;
	font-weight:normal;
	font-family:Arial;
	display:block;
	float:left;
	margin:10px 15px 0 0;
	width:170px;
	line-height:20px;
}

div.formWrapper div.fld
{
	width:236px;
	height:21px;
	padding:10px;
	float:left;
	margin-bottom:10px;
	background:url(../images/txtFld_big_new.png) left bottom repeat-x;
}

div.formWrapper div.fld input
{
	width:236px;
	height:21px;
	padding:0px;
	margin:0px;
	border:0px;
	float:left;
	background:none;
	color:#595858;
}

div.formWrapper div.fld select
{
	width:236px;
	height:21px;
	padding:0px;
	margin:0px;
	border:0px !important;
	float:left;
	background:transparent !important;
	color:#595858;
}

div.detailWrapper 
{
	margin:0 0 0 50px;
}

div.detailWrapper h3
{
	color:#2b2b2b;
	font-size:20px;
	font-family: 'PT Sans Narrow', sans-serif;
	display:block;
	margin-bottom:15px;
}

div.detailWrapper h6
{
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	margin-bottom:40px;
}


div.pagePath
{
	padding:10px 0 0px 0;
	margin:0 0 0px 0;
	background:url("../images/pageHead_bg.jpg") left top repeat-x;
	display:inline-block;
	}
	
div.pagePath a,
div.pagePath a:link,
div.pagePath a:visited
{
	color:#636363;
	display:block;
	float:left;
	margin:3px 5px;
	height:18px;
	padding:2px 10px 0 5px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	background:url("../images/right-arrow.png") right top no-repeat;
	}
	
div.pagePath a:hover,
div.pagePath a.current
{
	color:#6d1d50;
	text-decoration:none;
	}


/* --------- FAQ Page Starts -----------*/


.rht-container p
{
	font-size:18px;
	color:#3f3f3f;
	display:block;
	padding:0px;
	margin:0px 0 10px 0;
	font-family:PT Sans Narrow;
	}	
	
.rht-container p span.head
{
	font-size:20px;
	color:#2b2b2b;
	font-weight:bold;
	display:block;
	margin:25px 0 0 0;
	font-family:font-family:PT Sans Narrow;
	}
	
.rht-container p span.headMrgn
{
	font-size:20px;
	color:#2b2b2b;
	font-weight:bold;
	display:block;
	font-family:PT Sans Narrow;
	margin-top:10px;
	margin-bottom:10px;
	}
	
.rht-container p span.headMrgn_3
{
	font-size:20px;
	color:#722054;
	font-weight:bold;
	display:block;
	font-family:PT Sans Narrow;
	margin-top:5px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dashed #d4d3d3;
	}
	

.rht-container div.pgeCrmp
{
	width:100%;
	display:block;
	padding:10px 0;
	margin:40px 0 20px 0;
	background:url("../images/pageHead_bg.jpg") left top repeat-x;
	}
	
.rht-container div.pgeCrmp div.lnk
{
	display:block;
	float:right;
	}
	
.rht-container div.pgeCrmp div.lnk a
{
	display:block;
	float:left;
	padding:0px;
	margin:0 4px;
	font-family:PT Sans Narrow;
	font-size:14px;
	color:#9f9f9f;
	text-decoration:none;
	line-height:18px;
	}
	
.rht-container div.pgeCrmp div.lnk a:hover,
.rht-container div.pgeCrmp div.lnk a.current
{
	color:#163a81;
	text-decoration:none;
	}
	



/* --------- Announcements Page Starts -----------*/

.rht-container p.small
{
	font-size:16px;
	color:#7c7d82;
	display:block;
	padding:0px;
	margin:-10px 0 10px 0;
	font-family:PT Sans Narrow;
	}
	
.rht-container p.small2
{
	font-size:16px;
	color:#7c7d82;
	display:block;
	padding:0px;
	margin:10px 0 10px 0;
	font-family:PT Sans Narrow;
	}
	
	
.rht-container h6
{
	font-size:18px;
	color:#3f3f3f;
	display:block;
	padding:0px;
	margin:30px 0 10px 0;
	font-family:bold;
	font-family:PT Sans Narrow;
	}
	
	
/* --------- Training_Materials Page Starts -----------*/

img.mrgn
{
	display:block;
	margin-bottom:30px;
}